nav.navbar {
  width: 100%;
  background: rgba(0, 0, 0, 0.7);

  .navbar-title {
    color: white;
    font-weight: bold;
  }

  .navbar-toggler {
    background-color: white;
  }

  .navbar-nav {
    width: 100%;
    justify-content: center;

    .nav-item {
      a.nav-link {
        color: white;
        font-weight: bold;

        &:hover {
          color: $link-clr;
        }
      }

      &.active > a.nav-link {
        color: $link-clr;

        &:hover {
          text-decoration: underline;
        }
      }
    }
  }
}
